# Uses of Class
org.apache.sysds.runtime.ooc.cache.packed.OOCPackedCache.PackLease

Packages that use OOCPackedCache.PackLease
Package
Description
org.apache.sysds.runtime.ooc.cache.packed

## Uses of OOCPackedCache.PackLease in org.apache.sysds.runtime.ooc.cache.packed

Methods in org.apache.sysds.runtime.ooc.cache.packed that return types with arguments of type OOCPackedCache.PackLease
Modifier and Type
Method
Description
`OOCFuture<OOCPackedCache.PackLease>`
OOCPackedCache.`pinPack(OOCPackedCache.PackGroup group, MemoryAllowance allowance)`